MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000008Kolibri OS (trunk)[All Projects] Applicationspublic2012-05-26 07:112016-05-01 20:11
ReporterSoUrcerer 
Assigned Todunkaist 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformAny x86 / Любой x86OSKolibriOSOS VersionSVN autobuilds
Product Version 
Target Version0.8.0.0Fixed in Version 
Summary0000008: MSquare: bug with "change difficult"
DescriptionCreate big game field, then move cursor to its border and write down something to selected cell. Then make game field smaller and try to move your cursor.
TagsNo tags attached.
SVN revision / ревизия SVN
Type of distribution / Тип дистрибутиваany / любой
Attached Files

- Relationships

-  Notes
(0000183)
dunkaist (administrator)
2016-05-01 20:11

Fixed in r5777.

- Issue History
Date Modified Username Field Change
2012-05-25 22:52 Changeset attached => Kolibri OS trunk r1088
2012-05-26 07:11 SoUrcerer New Issue
2012-05-26 07:26 SoUrcerer OS Version SVN autobuilds => 0.8.0.0
2012-05-26 07:27 SoUrcerer Status new => confirmed
2012-05-26 07:27 SoUrcerer OS Version 0.8.0.0 => SVN autobuilds
2012-05-26 07:50 SoUrcerer Target Version => 0.8.0.0
2012-05-28 18:21 Changeset attached => Kolibri OS trunk r1088
2012-05-30 15:04 Changeset attached => Kolibri OS trunk r1088
2015-08-28 21:19 dunkaist Assigned To => dunkaist
2015-08-28 21:19 dunkaist Status confirmed => resolved
2015-08-28 21:19 dunkaist Resolution open => fixed
2016-05-01 20:11 dunkaist Note Added: 0000183
2016-05-01 20:11 dunkaist Status resolved => closed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker